Bug 493873 - S-c-tools cleanup: missing tooltips
S-c-tools cleanup: missing tooltips
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 488458
  Show dependency treegraph
 
Reported: 2009-04-03 06:06 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-14 09:35:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:06:35 EDT
Description of problem
There should be tooltips on non-intuitive widgets. Especially toolbar buttons.

How reproducible:


Steps to Reproduce
Move mouse on top of the widget.

Actual results
No tooltip appear.

Expected results
Some explaining text should appear.

Additional info
This can be easily done in .glade editor (if you use glade).
Comment 1 Jaroslav Reznik 2010-04-14 09:35:41 EDT
System-config-netboot is entering maintainance-only phase and the whole package will be deprecated soon. There are no plans for active development, only high severity issues bugfixing.

Note You need to log in before you can comment on or make changes to this bug.